html,body{
margin:0;
padding:0
}

body{
font: 76% arial,sans-serif;
color:#333333;
text-align:center;
background-color:#024d7b;
}


/* Hides from IE5-mac \*/
* html .buggybox {height: 1%;}
/* End hide from IE5-mac */ 



input, select, textarea {
margin:0 0 4px 0;
  background-color: #e7e7e7;
  font-size:12px;
}

form {
margin: 0 0 0 0; padding: 0px;
}

p{
margin:0 10px 10px
}

a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: underline;
}

h2{
margin:0 0 5px 0;
font-weight: bold;
font-size:12px;
}

h3{
font-size:9px;
margin:0 0 5px 0;
font-weight:normal;
}

h4 {
width: 395px;
background-color: #666666;
font-size:12px;
padding: 3px 10px 2px 10px;
color:#FFFFFF;
font-weight: bold;
margin:0 9px 15px 0;
text-transform:capitalize;
}

h6 {
width: 395px;
background-color: #E7E7E7;
font-size:12px;
padding: 3px 10px 2px 10px;
color: #666666
font-weight:normal;
margin:0 9px 15px 0;
text-transform:capitalize;
}
h5 {
width: 100%;
background-color: #666666;
font-size:12px;
padding: 3px 10px 2px 10px;
color:#FFFFFF;
font-weight:normal;
margin:0 15px 9px 0;
}

* html h5 {
width: 185px;
background-color: #666666;
font-size:12px;
padding: 3px 10px 2px 10px;
color:#FFFFFF;
font-weight:normal;
margin:0 15px 9px 0;
}
div#header {
height:141px;
line-height:80px;
margin:0;
background-image:url(images/header.gif);
background-repeat:no-repeat;
margin: 0 37px 0 37px;
}

div#menu{
background-color:#e7e7e7;
margin: 0 37px 25px 37px;
}

* html div#menu a{
text-decoration: none;
}



div#container{
text-align:left;
background-image:url(images/stretch.gif);
background-repeat:repeat-y;
z-index:4;
}

div#content p{line-height:180%}
div#content li{margin-bottom: 8px;}
div#footer{background: #333;color: #FFF; height: 46px; background-image:url(images/footerBG.gif); background-repeat:no-repeat; padding-top: 88px; text-align:center;}
div#footer p{margin:0;padding:5px 10px}

div#container{width:935px;margin:0 auto}
div#wrapper{float:left; width:935px;}
div#content{margin: 0px 261px}
div#content img{margin-top: -4px;}
* html div#content{margin: -2px 263px}

div#navigation{
float:left;
width:193px;
margin-left:-250px;
padding-right:37px;
background-image:url(images/right_bg.gif);
background-repeat:no-repeat;
height: 250px;
}

div#navigation p{
font-size:11px;
}

div#navigation img{
margin-left:1px;
}

* html div#navigation{
float:left;
width:193px;
margin-left:-263px;
padding-right:37px;
background-image:url(images/right_bg.gif);
background-repeat:no-repeat;
height: 250px;
}

div#extra{float:left;width:216px;margin-left:-935px; background-image:url(images/left_bg.gif); background-repeat:no-repeat; background-position: 38px 0; padding-left: 37px;}

* html div#extra{float:left;width:216px;margin-left:-950px; background-image:url(images/left_bg.gif); background-repeat:no-repeat; background-position: 38px 0; padding-left: 37px;}

div#extra h1{ color:#FFFFFF; font-size:12px; margin: 2px 0 15px 9px; font-weight:normal;}

div#footer{clear:left;width:100%;}

div#footer a {color:#FFFFFF;}

.downloadcell {
width: 189px;
border-bottom: solid 1px #e7e7e7;
padding: 15px 9px 15px 9px;
}

div#login {
float:right;
width: 248px;
text-align:left;
margin-top: -32px;
background-color:#FFFFFF;
vertical-align: baseline;
font-size:10px;
color:#999999;
padding-left: 5px;
}

.label {
font-size:10px;
color:#999999;
}
